Subject: acka-duels Digest V4 #20
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Tue, 10 Aug 1999 00:00:11 -0400 (EDT)

acka-duels Digest	Monday, August 09 1999	Volume: 04  Issue: 020

----------------------------------------------------------------------

From: [email-masked] (Dice server)
Subject: Acka: EAP v. IB duel game determination:
Date: Mon, 09 Aug 1999 17:01:14 -0400 (EDT)

-----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Gabe Drummond-Cole <[email-masked]>
Rolls also sent to:
    [email-masked]

# EAP v. IB duel game determination:
# 1 Double Crash
# 2 Triple Double Crash

No. of sides on every die:      2
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      2

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Mon Aug  9 14:51:50 1999
> Received: (from smtp@localhost) by xkey.com
>       id OAA25793 for <[email-masked]>; Mon, 9 Aug 1999 14:51:50 -0700
> Received: from uclink4.Berkeley.EDU(128.32.25.39) by xkey.com via smtp (V1.3)
>       id sma025786; Mon Aug  9 14:51:40 1999
> Received: from blafard (blafard.HIP.Berkeley.EDU [136.152.146.41])
>       by uclink4.berkeley.edu (8.8.8/8.8.8) with SMTP id OAA09819
>       for <[email-masked]>; Mon, 9 Aug 1999 14:00:47 -0700 (PDT)
> Message-Id: <[email-masked]>
> X-Sender: [email-masked]
> X-Mailer: QUALCOMM Windows Eudora Pro Version 4.0.2 
> Date: Mon, 09 Aug 1999 13:58:36 -0700
> To: [email-masked]
> From: Gabe Drummond-Cole <[email-masked]>
> Subject: 
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> 
> #P [email-masked]
> #S 2
> #D 1
> #R 1
> #L 1
> #C EAP v. IB duel game determination:
> #C 1 Double Crash
> #C 2 Triple Double Crash
> #T Acka: EAP v. IB duel game determination:
> 
> -- Emperor Ai! Pedrito! B(Scam)
> Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
>  Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

From: David Scheidt <[email-masked]>
Subject: Re: Acka: EAP v. IB duel game determination:
Date: Mon, 09 Aug 1999 17:08:28 -0400 (EDT)

On Mon, 9 Aug 1999, Dice server wrote:
> # 2 Triple Double Crash
> 
>       2

I volunteer to ref this

rufus

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: EAP v. IB duel game determination:
Date: Mon, 09 Aug 1999 17:16:58 -0400 (EDT)

On Mon, 9 Aug 1999, David Scheidt wrote:
> On Mon, 9 Aug 1999, Dice server wrote:
> > # 2 Triple Double Crash
> > 
> >       2
> 
> I volunteer to ref this

I also volunteer to ref this.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: EAP v. IB duel
Date: Mon, 09 Aug 1999 18:15:05 -0400 (EDT)

As herald, I announce the beginning of this duel.

The game is triple-double crash, and it may be played entirely or partially
on IRC.  

rufus will referee the game. 

-- Emperor Ai! Pedrito! B(Scam)
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

End of acka-duels Digest V4 #20
*******************************